Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: go-timeutils
Source: https://github.com/arduino/go-timeutils
Files-Excluded:
  Godeps/_workspace

Files: *
Copyright: 2016 Arduino LLC (http://www.arduino.cc/)
License: GPL-2+
Comment:
 As a special exception, you may use this file as part of a free software
 library without restriction.  Specifically, if other files instantiate
 templates or use macros or inline functions from this file, or you compile
 this file and link it with other files to produce an executable, this
 file does not by itself cause the resulting executable to be covered by
 the GNU General Public License.  This exception does not however
 invalidate any other reasons why the executable file might be covered by
 the GNU General Public License.

Files: debian/*
Copyright: 2019 Rock Storm <rockstorm@gmx.com>
License: GPL-2+
Comment: Debian packaging is licensed under the same terms as upstream

License: GPL-2+
 On Debian systems, the full text of the GNU General Public License
 version 2 can be found in the file `/usr/share/common-licenses/GPL-2'.
